@charset "UTF-8";
/* ----------------------------------------
 * Created : 202502 jw
 --------------------------------------- */
@import url('base.css');
@import url('color.css');

/* components */
@import url('components/header.css');
@import url('components/footer.css');
@import url('components/side-menu.css');
@import url('components/container.css');
@import url('components/text.css');
@import url('components/heading.css');
@import url('components/label.css');
@import url('components/img.css');
@import url('components/check.css');
@import url('components/button.css');
@import url('components/input-box.css');
@import url('components/table-list.css');
@import url('components/table-view.css');
@import url('components/login.css');
@import url('components/dialog.css');
@import url('components/search-box.css');
@import url('components/loader.css');

/* 테이블스타일 */
@import url('components/grid-list-type1.css');
@import url('components/grid-view-type1.css');

/* style */
@import url('sections/section-terms.css');
@import url('sections/section-signup-form.css');
@import url('sections/section-payment.css');
@import url('sections/section-usage-vehicle.css');
@import url('sections/section-service-use.css');
@import url('sections/section-user-page.css');
@import url('sections/section-service-center.css');
@import url('sections/section-inquiry.css');
@import url('sections/section-footer-terms.css');
@import url('sections/section-card.css');
/**
 * COLORS
 */
:root {
}
body {
    min-width: 320px;
    background-color: var(--color-bg);
}
.test-list li{padding:24px 0;}